

.prog {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  border-style: none none none solid;  
  border-width: 5px;
  border-color: #e5e5e5;
}

.ok {
  background-color: #999999;
  color: white;
  border: 2px solid #999999;
  border-radius: 4px;
  padding: 10px 24px;
  transition-duration: 0.4s;
  }

.ok:hover {
  background-color: #4CAF50;
  border: 2px solid #4CAF50;
  }
  
  
  
  
@media (min-width: 576px) {
  .prog {
    width: 520px;
  }
}

@media (min-width: 768px) {
  .prog {
    width: 600px;
  }
}

@media (min-width: 992px) {
  .prog {
    width: 650px;
  }
}

@media (min-width: 1200px) {
  .prog {
    width: 700px;
  }
}